MAL-2023-8761

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/rcetest/MAL-2023-8761.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8761
Published
2023-12-29T05:54:36Z
Modified
2023-12-29T05:54:36Z
Summary
Malicious code in rcetest (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (9ee58b9e6d758cb339bd2d6605b131d84f7829a9299889967e3f5ca31d69d120)

The OpenSSF Package Analysis project identified 'rcetest' @ 1.0.0 (npm) as malicious.

It is considered malicious because:

  • The package executes one or more commands associated with malicious behavior.
References
Credits

Affected packages

npm / rcetest

Package

Affected ranges

Affected versions

1.*

1.0.0